Package Details: epson-inkjet-printer-l805 1.0.0-2

Git Clone URL: https://aur.archlinux.org/epson-inkjet-printer-l805.git (read-only, click to copy)
Package Base: epson-inkjet-printer-l805
Description: Epson printer driver (L805)
Upstream URL: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX
Licenses: LGPL, custom:Epson Licence Agreement
Submitter: mrohnstock
Maintainer: None
Last Packager: mrohnstock
Votes: 1
Popularity: 0.000066
First Submitted: 2017-11-24 19:59
Last Updated: 2020-02-29 11:00

Latest Comments

darklord commented on 2021-06-23 15:03

Workaround for error: cannot find required auxiliary files: compile

Download the snapshot and extract it

add this line after "chmod +x configure" in PKGBUILD: automake --add-missing

then run command: makepkg -si

Hope this help

romangeber commented on 2021-05-20 07:11

Fails to build with:

running CONFIG_SHELL=/bin/sh /bin/sh ./configure LDFLAGS=-Wl,-O1,--sort-common,--as-needed,-z,relro,-z,now -Wl,--no-as-needed --prefix=/opt/epson-inkjet-printer-l805 CFLAGS=-march=x86-64 -mtune=generic -O2 -pipe -fno-plt -fexceptions         -Wp,-D_FORTIFY_SOURCE=2,-D_GLIBCXX_ASSERTIONS         -Wformat -Werror=format-security         -fstack-clash-protection -fcf-protection --no-create --no-recursion
configure: error: cannot find required auxiliary files: compile
make: *** [Makefile:302: config.status] Error 1
==> ERROR: A failure occurred in build().
    Aborting...
error making: epson-inkjet-printer-l805

Arup commented on 2021-01-01 18:26

==> Validating source files with sha512sums... epson-inkjet-printer-l805-1.0.0-1lsb3.2.src.rpm ... Passed ==> Removing existing $srcdir/ directory... ==> Extracting sources... -> Extracting epson-inkjet-printer-l805-1.0.0-1lsb3.2.src.rpm with bsdtar ==> Starting build()... configure.ac:9: warning: The macro `AC_CONFIG_HEADER' is obsolete. configure.ac:9: You should run autoupdate.

I get this error and the build stops.

ohmyarch commented on 2020-04-12 07:24

D [11/Apr/2020:20:46:50 +0800] [Job 6] PID 41617 (/opt/epson-inkjet-printer-l805/cups/lib/filter/epson_inkjet_printer_filter) stopped with status 1.

Has anyone encountered this error?

dcelasun commented on 2020-02-28 16:11

Checksum has changed: 9bd0378e74a760d68db31c2382486a0d5697fc267384b7f6aed77dd381b42395770718a605061725d834dd2d2245cd5507b92bc9884273076b405beda8d2f198